.horizontal-list {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.horizontal-list > li {
	display: inline-block;
}

.horizontal-list > li a {
	display: inline-block;
}

@media (max-width: 768px) {
	.tablet-hide {
		display: none;
	}
}

@media (min-width: 768px) {
	.mobile-only {
		display: none;
	}
}

@media (min-width: 769px) {
	.hide-on-desktop {
		display: none;
	}
}

.-center {
	text-align: center;
}

.pad-2-0 {
	padding: 20px 0;
}

.pad-0-2 {
	padding: 0 20px;
}

.pad-4-0 {
	padding: 40px 0;
}

.pad-4-4 {
	padding: 40px;
}

.-full-width {
	width: 100%;
}

.mx-auto {
	margin-right: auto;
	margin-left: auto;
	float: none;
}

.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	white-space: nowrap;
	width: 1px;
}

/*--- Fix logo size in ie ---*/
.navbar.ie-navbar-fix {
	background-size: auto;
}
